/*
 Theme Name:     OpenCopy
 Theme URI:      http://www.opencopy.com.au
 Description:    OpenCopoy child theme for Divi 
 Author:         OpenCopy
 Author URI:     http://opencopy.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Custom Header */

header .et-social-icons{
	display: none;
}

@media screen and (min-width:981px){
	#main-header{
		top:0px !important;
		opacity: 1 !important;
	}

	body.admin-bar #main-header{
		top:32px !important;
	}

	#top-header{
		top:62px !important;
		z-index: 10000 !important;
	}

	body.admin-bar #top-header{
		top:94px !important;
	}

	#main-header.et-fixed-header{
		/*opacity: 0 !important; */
		transition: all 0.8s !important;
	}

	#top-header.et-fixed-header{
		/*top:0px !important;*/
		transition: all 0.8s !important;
	}

	body.admin-bar #top-header.et-fixed-header{
		/*top:32px !important;*/
	}

	header .et-social-icons{
		display: initial !important;
		margin-top: 18px !important;
	}
}





/*Custom Newsletter Optin */

.et_pb_newsletter_description{
	float: none !important;
    width: 100% !important;
    clear: both !important;
    margin-bottom: 20px !important;
}

.et_pb_newsletter_form{
	float: none !important;
    width: 100% !important;
    max-width: 700px !important;
    margin: auto !important;
    padding-left: 0px !important;
}




/* General */

.filter{
background-size:cover !important;
}

.et_pb_row{
background-position: center center;
background-size: cover;
}

.main-filters .et_pb_button{
width:100%;
}

.testimonial-slider img{
border-radius:100%;
overflow:hidden;
}

.testimonial-slider .et_pb_slide_title{
/* display:none; */
font-size: 32px !important;
}

.testimonial-slider .et_pb_slide_description{
width:75%;
}

.testimonial-slider .et_pb_slide_image{
width:20%;
}

.testimonial-slider blockquote{
border-color: #FFF !important;
}

.testimonial-slider .et_pb_slide_description{
padding: 4% 0% 4% 0%!important;
}

.hot-story .entry-featured-image-url{
width: 33%;
float: left;
margin-right: 16px;
margin-bottom: 16px;
}

.sidebar-posts .post-content p{
max-height:55px;
overflow:hidden;
}

.sidebar-posts article{
margin-bottom:20px;
}

#cff .cff-item{
width: 47%;
display: inline-block;
float: none;
height: 300px;
overflow: hidden;
border: 2px solid #d0d0d0 !important;
border-radius: 4px;
padding: 20px !important;
margin: 1% !important;
position: relative;
}

#cff .cff-meta-wrap {
    float: none;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding-left: 5%;
    padding-right: 5%;
    width: 100%;
    background: #FFF;
    border-top: 1px solid #d8d8d8;
}

td{
border-top:none !important;
}

table{
border: none !important;
}

.contact-details table img{
width:26px !important;
vertical-align:top !important;
}

.contact-details table tr td:first-child{
padding-left:0px !important;
padding-right:0px !important;
}

table img{
max-width:none !important;
}

#et-secondary-menu {
    float:none !important;
    width: 100%;
    text-align: center;
}

#et-secondary-nav li ul {
    left: 0 !important;
    margin-left:-30px;
}

#et-secondary-nav li {
    text-align: left !important;
}

.et_pb_toggle_title{
background-color: #302E2D !important;
color: #FFF !important;
padding: 15px !important;
border-radius: 3px !important;
position: absolute !important;
bottom: 0 !important;
left: 0 !important;
right: 0 !important;
margin-bottom: 15px !important;
margin-left: 15px !important;
margin-right: 15px !important;
}

.et_pb_toggle_title:before{
margin-right:15px !important;
}

.et_pb_toggle{
padding:0px !important;
border: none !important;
}

.staff-columns .et_pb_column{
    padding-bottom: 80px !important;
}


body .et_pb_image{
    /*border: 2px solid #ccc;*/
    /*border-top-right-radius: 0px;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
    border-bottom-right-radius: 17px;*/
    overflow: hidden;
    width:100% !important;
    max-width:100% !important;
}

body .et_pb_image img{
    /*border-top-right-radius: 0px;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
    border-bottom-right-radius: 17px;*/
    width: 100% !important;
    max-width:100% !important;
    /*border: 7px solid #FFF;*/
}

body .no-fancy-images .et_pb_image{
    border: none !important;
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    overflow: visible;
}


body .no-fancy-images .et_pb_image img{
    border: none !important;
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

@media screen and (max-width: 980px){
	.et_pb_column{
		border: none !important;
	}

	#cff .cff-item {
	    width: 100%;
	    clear:both !important;
	}

	.filter{
		width: 100% !important;
	}
}



/* Contact Form */

.et_pb_contact p input{
	border-radius: 3px !important;
}

.et_pb_contact_captcha_question{
	color: #FFF !important;
}

.et_pb_contact_captcha{
	max-width:75px !important;
}

.et_pb_contact_right{
	width:50% !important;
}

.et_contact_bottom_container{
	width:100% !important;
}

.contact-details table{
	width:100% !important;
	height:auto !important;
}

.contact-details table tr{
	width:100% !important;
	height:auto !important;
}

.contact-details table tr td:nth-child(1){
	width:6% !important;
	height:auto !important;
}

.contact-details table tr td:nth-child(2){
	width:94% !important;
	height:auto !important;
}

@media screen and (max-width: 980px){
	.contact-details .et_pb_column{
		padding-left:0px !important;
		padding-right: 0px !important;
		border-right: none !important;
	}
}


@media screen and (max-width: 769px) {
	.et_pb_slide_description{
		width:95% !important;
	}

	.et_pb_slide_image{
		display: block !important;
	}
}



#main-header{
z-index: 10000 !important;
}

#top-header{
z-index:10000 !important;
}


a.more-link{
	width:100%; display:block; background: #628ba9; color:#FFF; text-align: center; padding: 12px; margin-top: 25px; clear:both !important;
}


.et_pb_posts article, #left-area article{ 
	padding: 25px; background: #f2f2f2; border: 1px solid #dbdbdb; border-radius: 4px; margin-bottom: 25px;
}

.et_post_video{
	margin-bottom: 25px;
}


#et-secondary-nav .sub-menu li .sub-menu{
	right: 0 !important;
    left: initial !important;
    margin-right: -120px !important;
    -webkit-box-shadow: -3px 3px 27px -2px rgba(0,0,0,0.66);
-moz-box-shadow: -3px 3px 27px -2px rgba(0,0,0,0.66);
box-shadow: -3px 3px 27px -2px rgba(0,0,0,0.66);
}

#et-secondary-nav .sub-menu li.menu-item-has-children  a:after{
	top: 1em !important;    
    left: initial !important;
    right: 0 !important;
    margin-right: 15px !important;
    content: "5" !important;
}

#et-secondary-nav .sub-menu li.menu-item-has-children .sub-menu .menu-item a:after{
content: "" !important;
display: none !important;
}

.media-heading span{
    font-size: 8pt !important;
    clear: both !important;
    font-weight: 300 !important;
    float: none !important;
    display: block !important;
    margin-left: 0px !important;
    margin-top: 10px !important;
}

.media{
height:60px !important;
overflow:hidden !important;
}

.c2a3{
margin-bottom:0px !important;
}



/** STYLE CF7 LIKE DIVI **/
.ds_style_cf7 .wpcf7-text, .ds_style_cf7 .wpcf7-textarea, .ds_style_cf7 .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.ds_style_cf7 .wpcf7-submit {
color: #f0853b!important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.ds_style_cf7 .wpcf7-submit:hover { 
background-color: yellow; 
border-color:yellow; 
padding: 6px 20px !important; 
}

.wpcf7-form-control-wrap input{
padding: 7px !important;
border-radius: 3px !important;
width:100%;
height: 40px;
}

.wpcf7-form-control-wrap textarea{
max-height: 120px !important;
width:100% !important;
border-radius: 3px !important;
}

.wpcf7-list-item{
	display: block !important;
	clear:both !important;
}

.wpcf7-list-item input{
	width:auto !important;
	vertical-align: middle !important;
}

.wpcf7-submit{
color: #FFF !important;
background: #5991af !important;
border-radius: 3px !important;
box-shadow: none !important;
padding: 8px !important;
border: none !important;
font-size: 18px !important;
font-weight:bold !important;
float: right !important;
}

.testimonial-slider .et_pb_slide_content{
font-size: 11px !important;
line-height: 16px !important;
}

.testimonial-slider .et_pb_slide_content blockquote{
font-size: 16px !important;
}

.testimonial-slider{
margin-top: -30px !important;
}


a.et_pb_promo_button{
background: #628ba9; color:#FFF !important;
}

.format-standard img{
	max-width: 220px !important;
    float: left !important;
    margin-right: 20px !important;
    margin-bottom: 20px !important;
	border-radius: 6px !important;
	overflow: hidden !important;
}

.format-standard h2.entry-title{
margin-top: 10px !important;
}

header, .top-header{
	z-index: 99999999 !important;
}

.et-social-icon a {

    color: #53781e !important;

}

.sfsi_Sicons{
float: none !important;
}


